const request = uni.$u.http

export function tabBar() {
  return request.get(
    'setting/tabBar'
  )
}

export function navBar() {
  return request.get(
    'setting/navBar'
  )
}

export function banner() {
  return request.get(
    'setting/banner'
  )
}

export function rechargeCombo() {
  return request.get(
    'setting/rechargeCombo'
  )
}

export function homeColumn() {
  return request.get(
    'setting/homeColumn'
  )
}

export function config() {
  return request.get(
    'setting/config'
  )
}

export default {
  tabBar,
  navBar,
  banner,
  rechargeCombo,
  homeColumn,
  config
}
